<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000165" xml:lang="en">
   <Header>
      <Title>Depreciation Setup Reports</Title>
      <Keyword type="header" order="d1e1668666">
         <Level1>Depreciation Setup Reports</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1668669">
         <Level1>Reports</Level1>
         <Level2>Depreciation Setup</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>These are the
		depreciation reports that you can run:</Paragraph>
      <List>
         <ListItem>Frequencies List: Lists
		  depreciation frequencies defined in LN.</ListItem>
      </List>
      <List>
         <ListItem>Custom Methods List:
		  Lists methods you created and defined in LN.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>